// creator  : weidu.exe (version 23100)
// argument : UDDROW28.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDDROW28~

IF ~Gender(LastTalkedToBy,MALE)
RandomNum(3,1)~ THEN BEGIN 0 // from:
  SAY #52860 /* ~We are the superior fighters in this place, male.  Do not bar our way and do not address us when we do not wish it.~ */
  IF ~~ THEN EXIT
END

IF ~Gender(LastTalkedToBy,MALE)
RandomNum(3,2)~ THEN BEGIN 1 // from:
  SAY #52861 /* ~I lead the forces of my House in defense of Ust Natha when it is required, fool.  You would be nothing but fodder in such a battle.~ */
  IF ~~ THEN EXIT
END

IF ~Gender(LastTalkedToBy,MALE)
RandomNum(3,3)~ THEN BEGIN 2 // from:
  SAY #52862 /* ~Many of our forces, here, are... elsewhere.  It is not your place to ask questions, male.  The Matron Mothers shall do as they will.~ */
  IF ~~ THEN EXIT
END

IF ~Gender(LastTalkedToBy,FEMALE)
RandomNum(3,1)~ THEN BEGIN 3 // from:
  SAY #52863 /* ~Greetings, female.  Perhaps once your position is elevated you will be accepted into the ranks of the Female Fighter Society.  Or perhaps you will be made a slave.  As Lolth wills.~ */
  IF ~~ THEN EXIT
END

IF ~Gender(LastTalkedToBy,FEMALE)
RandomNum(3,2)~ THEN BEGIN 4 // from:
  SAY #52864 /* ~Most of the city's forces are elsewhere... in preparations for a great battle that will come soon.  The Matron Mothers will lead us to true and bloody glory.~ */
  IF ~~ THEN EXIT
END

IF ~Gender(LastTalkedToBy,FEMALE)
RandomNum(3,3)~ THEN BEGIN 5 // from:
  SAY #52865 /* ~If you meet the handmaidens of Lolth, female, lower your eyes and do not address them.  You are nothing to them, just as you are nothing to a Matron Mother.~ */
  IF ~~ THEN EXIT
END
